tlp-sleep.service(8)

NAME
tlp-sleep.service - Disable power saving at suspend and restore upon resume.

SYNOPSIS
tlp-sleep.service

DESCRIPTION
tlp-sleep.service executes the following tasks:

1.  System suspend: save radio states and apply AC settings.

2.  System resume: restore radio states and apply power saving settings.

SEE ALSO
systemd-sleep(8), tlp.service(8).

AUTHOR
(c) 2017 Thomas Koch <linrunner at gmx.net>